
@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(d1e7f0f4-7b7a-4cbb-9e1f-0a7db615b043.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(4ecb594f-4700-420d-a84a-7119b482f602.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(83ccfad8-ea27-40fc-9537-d9abf49e729f.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(b792be26-69c5-4811-b376-4979b96bf314.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(ad632783-9a5c-4318-89ed-f194320b89fc.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(90419a49-007c-4aa9-ba88-2845e953a5e0.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(50010a3d-fee1-4f26-9d04-55a3f19f129c.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(a5f6a962-19a3-481c-aa7b-062abda7c06c.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(063040e9-e635-4174-b30c-fe2f38b50fda.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Text Pro';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(9d55d5fd-5a70-48e0-9b47-c84c9a20e84e.woff2) format('woff2');
}